Package org.pentaho.reporting.libraries.resourceloader.cache

## Class CacheUtility

- java.lang.Object
- - org.pentaho.reporting.libraries.resourceloader.cache.CacheUtility

-     public class CacheUtility
      extends java.lang.Object

  Creation-Date: Feb 22, 2007, 7:36:19 PM
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static java.lang.String` | `externalizeKey​(ResourceKey key)` |

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### externalizeKey

          public static java.lang.String externalizeKey​(ResourceKey key)